.mapView {
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    background: #eeefef;
}

.mapView__cover {
    width: 100%;
    min-height: 640px;
    height: calc(100vh - 329px);
}

.mapView__sidebar {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    min-width: 300px;
    height: 100%;
    max-height: calc(100vh - 329px);
    overflow-y: auto;
}

.mapView__controls {
    width: 100%;
    max-width: 270px;
}
.mapView__controls:empty {
    padding: 0;
    height: 0;
}
.mapView__tag {
    position: relative;
    background: #ffffff;
    line-height: 40px;
    white-space: nowrap;
    padding: 0 28px 0 30px;
    border-radius: 10px;
    overflow: hidden;
}
.mapView__tag-icon {
    position: absolute;
    top: 0;
    right: 10px;
    padding: 0;
    width: 10px;
    height: 100%;
    box-sizing: border-box;
    background: url('../img/maps/close.svg') center / contain no-repeat;
    cursor: pointer;
    transition: 0.3s;
}
.mapView__tag-icon:hover {
    background: url('../img/maps/close_active.svg') center / contain no-repeat;
    transition: 0.3s;
}

.mapView__objects {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.mapView__object {
    margin-bottom: 30px;
}
.mapView__object.disabled {
    display: none;
}
.mapView__object:last-of-type {
    margin-bottom: 0;
}

.mapView__object > a {
    text-decoration: none;
}

[class$='copyrights-pane'] {
    display: none !important;
}

.popover {
    left: 32px;
    display: inline-block;
    position: absolute;
}
.popover .close {
    display: block;
    position: absolute;
    left: -33px;
    top: 50%;
    margin-top: -6px;
    width: 52px;
    height: 26px;
    background: url('../img/maps/placemarkChevronPrimary.svg') center / contain no-repeat;
    transform: rotate(90deg);
    z-index: -1;
}
.popover .close:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 8px;
    left: 21px;
    z-index: 1;
    background-size: contain;
    background-image: url('../img/maps/close.svg');
    opacity: 1;
    transition: 0.3s;
}

.popover-inner {
    display: inline-block;
}
.placemark {
    position: relative;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
//border: 2px solid #33AFA0;
    background: url('../img/maps/placemark/default_12õ12.png') center / cover no-repeat;
    border-radius: 1px 2px 2px 2px;
    cursor: pointer;
    z-index: 999999
}
.placemark._top {
    width: 24px;
    height: 24px;
    background: #ff974a;
    background: url('../img/maps/placemark/top_24õ24.png') center / cover no-repeat;
}
.placemark:hover {
    background: #ffffff;
    border-color: #33AFA0;
}
.placemark__name {
    display: none;
    position: absolute;
    top: -10px;
    left: 6px;
    right: auto;
    margin: auto;
    background: #fff;
    transform: translate(-50%, -100%);
    color: #333333;
    white-space: nowrap;
    text-align: center;
    padding: 5px 8px;
    box-shadow: 0 0 4px #E0E0E0;
    border-radius: 10px;
    font-size: 11px;
    transition: 0.3s;
    line-height: 20px;
}
.placemark._top .placemark__name {
    left: 12px;
}
.placemark__name:after {
    background: url('../img/maps/placemarkChevron.svg') no-repeat center;
    content: '';
    display: block;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    height: 9px;
    width: 18px
}
.placemark__content {
    display: none;
}

.placemark.showDetail .placemark__name {
    display: block;
    transition: 0.3s;
}
.placemark.showContent .placemark__content {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.adv-card {
    width: 270px;
    border-radius: 10px;
    overflow: hidden;
    background: #ffffff;
    box-sizing: border-box;
}
.popover .adv-card {
    border: 2px solid #33AFA0;
}

.adv-card__view {
    background-size: cover;
    background-position: top center;
    display: inline-block;
    width: 100%;
    height: 168px;
}
.adv-card__info {
    padding: 20px 30px;
}
.adv-card__name {
    font-weight: 500;
    font-size: 14px;
    color: #333333;
    line-height: 1.4;
}
.adv-card__deadline {
    color: #828282;
    font-size: 12px;
    line-height: 1.4;
}
.adv-card__metro {
    position: relative;
    padding-left: 18px;
    line-height: 1.5;
}
.adv-card__metro-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.adv-card__address {}
.adv-card__prices {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 20px;
}
.adv-card__price-line {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 1.5;
    font-size: 12px;
    margin-bottom: 5px;
}
.adv-card__price-line:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: url("../img/maps/dots.svg") center / contain repeat-x;
    z-index: 0;
}
.adv-card__price-line:last-child {
    margin-bottom: 0;
}
.adv-card__price-name {
    position: relative;
    padding-right: 2px;
    background-color: #ffffff;
    color: #828282;
    z-index: 1;
}
.adv-card__price-value {
    position: relative;
    padding-left: 4px;
    background-color: #ffffff;
    color: #333333;
    z-index: 1;
}
.adv-card__show-phone {
    margin-bottom: 10px;
}
.text-decoration__underline {}
.adv-card__link-map {
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
}
.adv-card__link-map:hover {
    text-decoration: underline;
    transition: 0.3s;
}

@media (max-width: 767px) {
    .mapView__sidebar {
        display: none;
    }
}
